## com.icl.saxon.sort
Interface NodeOrderComparer

All Known Implementing Classes:
  Controller, LocalOrderComparer

public interface NodeOrderComparer

A Comparer used for comparing nodes in document order

Method Summary
`int` `compare(NodeInfo a, NodeInfo b)` Compare two objects.

Method Detail

### compare

    public int compare(NodeInfo a,
                       NodeInfo b)

  Compare two objects.

  Returns:
    <0 if a<b, 0 if a=b, >0 if a>b